body {
	background: url("../images/bg.jpg") repeat-x #fff;
}

.container {
	max-width: 990px;	
}


header {
	text-align: center;
	margin: 10px 0;
}

img {
	margin: 0 auto;
}

header h1 {
	margin: 0;
	font-size: 1.2em;
	font-family: "Ubuntu Condensed", sans-serif;
}

header .podnaslov {
	font-size: 1.8em;
}

.summary, .pager {
	font-family: "Ubuntu Condensed", sans-serif;
}

.content{
	background-color: #fff;
	border: 2px solid #E0E4CC;
	padding: 20px 15px;
	text-align: justify;
	font-family: 'Oranienbaum', serif;
	font-size: 1.1em;
}

section h1 {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 1.2em;
}

section article h1, section h2 {
	font-family: 'Oranienbaum', serif;
	text-align: left;	
}

form {
	font-family: 'Ubuntu Condensed', sans-serif;
}

form .flash{
	background-color: #D1D1D1;
	font-size: 1.2em;
	padding: 5px 15px;
	border: 1px solid #B09B96;
	border-radius: 4px 4px 4px 4px;
}

footer p {
	font-family: 'Ubuntu Condensed', sans-serif;
	text-align: center;
}

article {
	border: 1px solid #D1D1D1;
	padding: 10px 20px;
	margin-top: 15px;
	border-radius: 4px 4px 4px 4px;
}

p.datum {
	font-size: 0.9em;
	font-style: italic;
	color: #6D6E71;
}

.sentenca {
	border-radius: 4px 4px 4px 4px;
	background-color: #F2F2EA;
	padding: 10px 20px;
}

.forma-info {
	font-family: 'Ubuntu Condensed', sans-serif;
	background-color: #D1D1D1;
	border-radius: 4px 4px 4px 4px;
	padding: 0 5px;
}

.autor {
	text-align: right;
}


.ui-autocomplete-loading {
	background: white url('../images/ajax-loader.gif') right center no-repeat;
}

/* navigacija */
.navbar {
	margin: 0;
}

.navbar-default {
	font-family: 'Ubuntu Condensed', sans-serif;
    background-color: #E0E4CC;
    border: none;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #555555;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #555555;
}

.navbar-toggle {
	background-color: #fff;
}

.navbar-nav .open .dropdown-menu {
	background-color: #fff;
}

/* end navigacija */
